.container{margin-top:15px;margin-bottom:15px;}
.tartalombox{margin-bottom:15px;}
.container-fulid .fomenusor .dropdown-item i{color:#333 !important;}

@media (max-width: 768px) {
	.mobil-tablazat thead{display: none;}
	.mobil-tablazat table, .mobil-tablazat tbody, .mobil-tablazat th, .mobil-tablazat td, .mobil-tablazat tr {
		display: block !important;
	}

	.mobil-tablazat thead {
		display: none;
	}

	.mobil-tablazat tr {
		margin-bottom: 1rem;
		border: 1px solid #ccc;
		/*padding: 1rem;*/
		border-radius: 0.5rem;
		background-color: #f9f9f9;
		border-top:3px solid #045DAE!important;
	}

	.mobil-tablazat td {
		position: relative;
		padding-left: 50%;
		border: none;
		border-bottom: 1px solid #eee;
	}

	.mobil-tablazat td::before {
		position: absolute;
		top: 0;
		left: 0.75rem;
		width: 45%;
		white-space: normal;
		font-weight: bold;
	}

	.mobil-tablazat.c-25 td::before {
		position: absolute;
		top: 0;
		left: 0.75rem;
		width: 25%;
		white-space: normal;
		font-weight: bold;
	}

	.mobil-tablazat.c-25 td {
		position: relative;
		padding-left: 35%;
		border: none;
		border-bottom: 1px solid #eee;
	}
	
}